# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Tunetion' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Tunetion
  pod 'SwiftLint’
  pod 'SwiftFormat/CLI', '~> 0.49’
end
